body {
  background-color:	#eeeeee;
  /* color:		#222222; */
  font-family:		Verdana,'Trebuchet MS',Arial,Helvetica,sans-serif;
  font-size:		10pt;

  max-width: 		760px;
  /* margin-left:	5px; */
}

/*
  A:link	{ color: #663300; }
  A:active	{ color: #cc9900; }
  A:visited	{ color: #993300; }
*/
a:link, a:active, a:visited {
	text-decoration: none;
}
a:hover	{
	text-decoration: underline;
}

i	{ font-style: italic; }
b	{ font-weight: bold; }
center	{ text-align: center; }

li,td,p,address	{ font-family: Verdana,'Trebuchet MS',Arial,Helvetica,sans-serif; line-height: 16pt; }
pre		{ font-family: 'Andale Mono','Courier New',Courier,fixed; font-size: 12px; }

.underline	{ text-decoration: underline; }

.smaller	{ font-size: smaller; }
.larger		{ font-size: larger; }

.float-right	{ float: right; }

/* .my-width	{ max-width: 760px; margin-left: 7px; } */
.my-width	{ max-width: 760px; }

.my-center	{ text-align: center; }

.my-menu {
	margin-top: 1em;
	margin-bottom: 2em;
	margin-left: 1em;
}

.my-menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.my-menu li  {
	width:300px;
/*
	margin-right:-1px;
	border:1px solid black;
	color:black;
	text-decoration:none;
*/
	background-color:#003333;
	display: inline;
	float:left;
}

.my-menu a {
/*	text-decoration: none;*/
	display: block;
/*	color: #000000;*/
	background-color: #003333;
	padding: 5px;
}

.my-menu a:hover {
/*	text-decoration: none;*/
/*	color: #FFFFFF;*/
	background-color: #006666;
}

.my-menu li ul {
	display: none;
}

.my-menu li:hover ul {
	visibility: visible;
	display: block;
	position:absolute;
	z-index:1;
/*	width:7em;*/
	width:300px;
	border:3px solid black;
}

.my-menu li li {
	border: none;
}

.my-menu li li a {
	padding: 2px;
	padding-left: 10px;
}

